Subject: Advancement of IGMP Proxying spec

From: Bill Fenner <[email-masked]>
Date: Thu, 13 Jul 2000 16:12:02 -0700

Dear Rob and Dave,

  The IDMR Working Group would like to advance the IGMP-based Multicast
Forwarding (``IGMP Proxying'') spec, draft-fenner-igmp-proxy-03.{txt,ps}
to Proposed Standard.  This document was discussed at the Oslo IETF and
was accepted as an IDMR WG work item when the charter was updated; the
draft was never renamed to reflect its new status.  It passed an IDMR
Working Group Last Call on November 5, 1999 with no comments from the WG.

Thanks,
  Bill